
.container1 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: white;
  width: 100%;
  
}
.fixed {
  position: fixed;
  top: 0;
  z-index: 500; 
  left:0;
  width: 100%;
}
.container1 .group {
  display: flex;
  align-items: center;
  margin: 10px;
}
.container1 .group img {
  width: 180px;
  height: auto;
  margin: 0 10px;
}
.container1 p {
  margin: 0 10px;
}

/* contactenos */
.contact-address{
  width: fit-content !important;
  text-align: justify;
}

/* preguntas frecuentes */

#preguntas-frecuentes{
  max-width: 900px;
  min-width: 300px;
  width: 100%;
  margin: auto;

  .tittle {
    color: #002856;
    font-size: 24px;
  }
  
  .header {
    background-color: transparent;
    font-weight: bold;
  }
  
  details.contenedor {
    border-radius: 5px;
    margin: 5px 0;
    padding: 5px;
    background: #eeeeee;
    font-size: 15px;
    
    summary {
      list-style-type: none; 
      position: relative; 
      padding-left: 10px;

      &::before {
        content: "•";
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 20px; 
        color: #002856;
      }
    }

    p.body {
      border-top: 2px solid #002856;
      padding: 10px 0 0;

      a {
        color: #002856;
        text-decoration: none;
        font-weight: bold;
      }
    }
  }
}
#header-menu-fixed{
  position: relative ! important;
}
.category-menu .mega-menu > ul > li > ul{
  width: 100% ! important;
  left: 0 ! important;
  margin-top: 15px;
}
.category-menu .mega-menu > ul > li a{
  font-size: 15px;
}
#block-martis-main-menu .mega-menu > ul > li a {
  font-size: 17px ! important;
}
.block-facets ul ul li{
  margin-left: 0 ! important;
}
div#block-botones-redes-flotantes {
  width: 70px;
  position: fixed;
  right: 15px;
  bottom: 5%;
  z-index: 100;

  table{
      border-collapse: separate !important;

      td.views-field.views-field-body{
        border: none !important;
        padding: 0;
        color: transparent;

        a{
          transition: all 0.2s ease-in-out;
          &:hover{
            scale: 1.2;
          }
        }
      }
  }
}
.col-12.col-sm-12.col-md-6.col-lg-3.grid-item.list-grid{
  .product-teaser-container .product-meta-wrap{
    padding: 0;

    .product-meta{
      padding: 0 0 10px;
    }
  }
}

@media (max-width: 768px) {
  #block-account-links{
    .field.field-body.field-type-text-with-summary.field-label-hidden.field-item {
      text-align: center;
  }
  }
  .container1 {
      font-size: 10px;
  }
  .fixed{
      top: 0;
      left:0;
  }
  .brand.logo{
      width: 100%;
      max-width: 70%;
      margin: 0;

      a{
          display: block;
          margin: 0;
          width: 100%;
      }
  }
  .header-item.header-element {
      display: flex;
      position: absolute;
      top: 30px;
      right: 15px;
  }
  .primary-menu{
      margin-top: 0;

      .main-menu{
          padding: 5px 0 15px;
      }
  }
  .header-main-wrap{
      margin-top: 0;
  }

  div#block-botones-redes-flotantes{
    right: 0px;
    bottom: 0px;
  }
  li.facet-item.facet-item--expanded.menu-dropdown{
    .is-active{
      color: #2ba9e0 !important;
      font-size: 19px !important;
      font-weight: bold;
    }
  }
  #block-tarjetascontactos{
    .col-md-5{
      padding: 0 5px !important;

      .col-md-12.mb-5{
        padding: 0px !important;

        .contact-address-content{
          padding: 20px 10px;
        }
      }
    }
  }

}
